@echo off

setlocal enableextensions
if exist Pn\Config.cmd pushd . & goto cfg
if exist ..\Pn\Config.cmd pushd .. & goto cfg
goto :eof


:execmd
echo %1
if exist %1 call %1 && goto :eof
if exist %cmdsdir%\%1 call %cmdsdir%\%1 && goto :eof
echo # 找不到 %1, 你把它放在哪了？
%pause%
goto :eof


:cfg
call Pn\Config.cmd
title 正在停止 Apache 和 MySQL 服务
echo.
call :execmd Apa_Stop.cmd
echo.
call :execmd My_Stop.cmd

popd
